﻿@charset "utf-8";
#content{width:1200px; padding:0; background:none;}
.row{overflow: hidden;}
.areaL{width:260px; float:left; margin-right:20px; background:#fff;}
.areaC{width:560px; float:left; margin-right:20px; padding:10px 20px; background:#fff;}
.areaR{ width:245px; float:right; background-color: #fff; height: 259px; padding:10px 20px;} 

#rowB{ margin-bottom:20px;}
#rowA{height:360px; margin-bottom: 20px; padding:20px; background:#fff;}
/* 焦点图 */
.indFocus{width:490px; overflow:hidden; position:relative; float:left; margin-right:20px; }
.indFocus .hd{position:absolute;z-index:1;right: 13px;bottom: 18px;}
.indFocus .hd ul{ overflow:hidden; zoom:1; float:left;  }
.indFocus .hd ul li{ float:left; margin-left:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; color:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;   }
.indFocus .hd ul li span{display:none}
.indFocus .hd ul li.on{ background:#F58500;  color:#fff;   }
.indFocus .bd{ position:relative; overflow:hidden; }
.indFocus .bd li{position:relative}
.indFocus .bd .pic{ position:relative; z-index:0; line-height:0;}
.indFocus .bd .pic img{ width:490px; height:310px; border:0;   }
.indFocus .bd .con{ background:#DBB67D; height:50px; line-height:50px; font-size:16px;}
.indFocus .bd .con .title{ }
.indFocus .bd .con .title a{color:#fff;padding-left:10px;text-decoration:none;}

#gzdt{overflow:hidden;}
.topicList .t{background:#FAFAFA; border:1px solid #EBEBEB; padding:10px 20px;}

/* 侧栏信息公开 */
.sideXxgk{}
.sideXxgk dt{height:70px; line-height:70px; font-size:20px; font-weight:bold; color:#fff; background:url(../../base/img/ind-sidebtns.png) 0 -376px no-repeat;}
.sideXxgk dt a{padding-left:60px; color:#fff; background:url(../../base/img/ind-icons.png) -14px -12px no-repeat; display:block;}
.sideXxgk dd{padding:15px 20px; height:180px; overflow:hidden;}
.sideXxgk li{vertical-align:top; }
.sideXxgk li a{display:block; font-size:16px; position:relative; height:38px;line-height:38px; overflow:hidden; border-left: 4px solid #a3b8da; margin-bottom: 10px; background-color: #efefef; text-align: center;}
.sideXxgk .li2 a{border-color:#7BCB90}
.sideXxgk .li3 a{border-color:#D4AB6B}
.sideXxgk .li4 a{border-color:#D69778}
.sideXxgk .li5 a{border-color:#AB8EBE}
.sideXxgk .li8 { clear: both;  }
.sideXxgk li a:hover{background-color:#daeaff; color:#D72C12; text-decoration:none; }



.sideBtns{overflow:hidden; height:350px; background:url(../../base/img/ind-sidebtns.png); position:relative}
.sideBtns li{ width:145px; height:210px; text-align:center; font-size:20px; font-weight:bold; color:#fff; position:absolute; left:0; top:0; }
.sideBtns a{color:#fff; text-decoration:none}
.sideBtns .li2{height:130px; left:auto; right:0; }
.sideBtns .li3{ height:130px; top:220px;}
.sideBtns .li4{ left:auto; right:0; bottom:0; top:auto;}
.sideBtns i{display:block; height:80px; margin-top:40px; background:url(../../base/img/ind-icons.png) center -100px no-repeat; -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;}
.sideBtns .li2 i,
.sideBtns .li3 i{margin-top:0; background-position:center -200px;}
.sideBtns .li3 i{background-position:center -300px;}
.sideBtns .li4 i{background-position:center -400px}
.sideBtns a:hover i{-moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1);}

.xxgk .bd{height:184px;}


/* link-cx */
.link-cx { height: 60px; line-height: 60px; background: #ededed url(../../base/img/icon-banshi.png) no-repeat 55px 21px; display: block; color: #cb0201; font-weight: bold; padding-left: 90px; font-size: 16px;}


/* box-btn-in */
.box-btn-in { clear: both; margin-top: 20px; background-color: #ededed; height: 235px;}
.box-btn-in .hd { height: 60px; border-bottom: 1px solid #fefefe;}
.box-btn-in .hd h3 {  padding-left: 115px; border-bottom: 1px solid #e2e2e2; line-height: 59px; font-weight: bold; font-size: 16px; background: url(../../base/img/icon-banshi.png) no-repeat 75px -47px; }
.box-btn-in .hd h3 a { color: #cb0201; }
.box-btn-in .bd { padding: 10px 20px; }
.box-btn-in .bd p { line-height: 36px; height: 36px; border-bottom: 1px solid #ccc; padding-left: 10px;}
.box-btn-in .bd p span { font-weight: bold; color: #cb0201; }

.box-btn-in .bd .link-ly { display: block; clear: both; margin-top: 20px; line-height: 50px; height: 50px; background: #c00 url(../../base/img/icon-banshi.png) no-repeat 40px -126px;
padding-left: 90px; font-size: 16px; color: #fff; }